html {
	padding: 0px;
	margin: 0px;
	height: 100%;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
body {
	background-image: url("img/plank3.jpg");
	background-color: rgba(30, 126, 220, .2);
	padding: 0px;
	margin: 0px;
	height: 100%;
}
#main-col {
	text-align: center;
	position: relative;
	margin: 0px auto;
	width: 500px;
	height: 700px;
	box-shadow: 1px 1px 40px rgba(0,0, 0, .9);
}

#centergraphic {
	position: relative;
	top: 0px;
}

#message-holder {
	position: relative;
	top: -230px;
	text-align: center;
	margin: 0px auto;
	max-width: 320px;
	width: 300px height : 70px;

}

#message {
padding: 5px;
	font-family: 'Itim', cursive;
	text-align: center;

	background: rgba(255, 240, 250, .9);
	
	box-shadow: 1px 1px 10px rgba(50,0, 0, .4);
}

